
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=rs("title")%>_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_ShowDownload_key%>" />
<meta name="description" content="<%=Yifan_ShowDownload_des%>" />
</head>
<!--#include file="css_js.html" -->
<body>
<script src="/skins/images/js/title.js" charset="gb2312"></script>
<div class="box">
  
  <div class="div">
  
  <div class="lm2">
      <div class="fl">
        <h2><span class="fs22">下载中心</span><span class="fs14">DOWNLOAD</span></h2>
        <p class="fs13"></p>
      </div>
      <div class="fr"><span class="crumbleft"><b>当前位置：</b><a href="<%=TD_url%>">首页</a> → <a href="/Download//?<%=rs("id")%>-1.html">下载中心</a> → <a href="/ShowDownload/?<%=rs("id")%>-1.html" title="<%=rs("title")%>"><%=rs("title")%></a></span></div>
    </div>
    
    <div class="bg_box">
      
      <div class="min_nav">

        <style>
        .mxgnext a{ width:96px; height:24px; overflow:hidden; display:block; background:url("../../../images/mxgnext.gif"); text-indent:-999px; color:#fff;}
		.mxgnext a:hover{ background:url("../../../images/mxgnexthover.gif");}
		.content{
	padding:65px 40px;
	overflow:hidden;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}
.title{ border-bottom:1px solid #e5e5e5; overflow:hidden; padding-bottom:5px;}
.title h2{ font-family:"微软雅黑"; font-size:26px; text-align:center; color:#000; padding-bottom:20px;line-height: 30px;
	font-weight: normal;}
        </style>
             </div>

        <div id="content">
          
          
          <table width="90%" border="0" align="center" cellpadding="5" cellspacing="0">
  <tr>
    <td width="15%" height="30" valign="middle" class="td"><strong>下载名称：</strong></td>
    <td width="85%" valign="middle" class="td"><%=rs("title")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#edf9ff" class="td"><strong>程序语言：</strong></td>
    <td valign="middle" bgcolor="#edf9ff" class="td"><%
	if rs("yuyan")=1 then
	response.Write("简体中文")
	elseif rs("yuyan")=2 then
	response.Write("繁体中文")
	elseif rs("yuyan")=3 then
	response.Write("English")
	else
	response.Write("多国语言")
	end if
	%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" class="td"><strong>运行平台：</strong></td>
    <td valign="middle" class="td"><%=rs("yxpt")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF" class="td"><strong>推荐等级：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF" class="td"><%if rs("tjdj")=1 then
			response.write("★☆☆☆☆")
			elseif rs("tjdj")=2 then
			response.write("★★☆☆☆")
			elseif rs("tjdj")=3 then
			response.write("★★★☆☆")
			elseif rs("tjdj")=4 then
			response.write("★★★★☆")
			else
			response.write("★★★★★")
			end if
			%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" class="td"><strong>程序大小：</strong></td>
    <td valign="middle" class="td"><%=rs("daxiao")%>
      <%if rs("danwei")=1 then
			response.write("KB")
			else
			response.write("MB")
			end if
			%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF" class="td"><strong>下载次数：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF" class="td"><%=rs("js")%> 次</td>
  </tr>
  <tr>
    <td height="30" valign="middle"><strong>程序介绍：</strong></td>
    <td align="left" valign="middle"><div style="font-size:12px; line-height:22px;" align="left"><%=rs("body")%></div></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF"><strong>发布日期：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF"><%=rs("data")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle"><strong>下载地址：</strong></td>
    <td valign="middle"> <%if rs("qx")="1" then%><%if session("username")<>"" then%><a href="<%=rs("url")%>" target="_blank"><%else%><a href="#none" onclick="testMessageBox(event);"> <%end if%>
     
        <%else%><a href="<%=rs("url")%>" target="_blank"><%end if%><img src="../skins/images/download.gif" width="70" height="25" /></a>  </td>
  </tr>
</table>
            
        </div>
        
      </div>

    
    
    
  </div>
</div>

<!--#include file="foot.html" -->
</body>
</html>
